wifi8 2.0.0.0

Data Fields
wifi8_socket_info_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
uint8_t | state
int8_t | parent
wifi8_socket_recv_msg_t | recv_msg
wifi8_socket_buffer_t | buffer
wifi8_sockaddr_t | _last_sendto_addr

## Field Documentation

## ◆ _last_sendto_addr

wifi8_sockaddr_t _last_sendto_addr

## ◆ buffer

wifi8_socket_buffer_t buffer

## ◆ parent

int8_t parent

## ◆ recv_msg

wifi8_socket_recv_msg_t recv_msg

## ◆ state

uint8_t state

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h